/* fichavolumen.cpp - Definiciones de los métodos
 * de la clase CFichaVolumen
 */
#include "fichavolumen.h" // clase CFichaVolumen
using namespace std;

/////////////////////////////////////////////////////////////////
// Constructor
CFichaVolumen::CFichaVolumen(string ref, string tit, string aut,
  string edit, int nrodevol) : CFichaLibro(ref, tit, aut, edit),
  NroDeVolumen(nrodevol)
{
}

void CFichaVolumen::AsignarNroDeVolumen(int nrodevol)
{
  NroDeVolumen = nrodevol;
}

int CFichaVolumen::ObtenerNroDeVolumen() const
{
  return NroDeVolumen;
}

CFichaVolumen *CFichaVolumen::Clonar()
{
  return new CFichaVolumen(*this);
}
/////////////////////////////////////////////////////////////////
